{
    "key": "traveloptics_tectonic_ingot",
    "category": "metal",
    "primary": 8.8,
    "secondary": 6.2,
    "tertiary": 2.8,
    "durability": 2405,
    "integrityCost": 2,
    "integrityGain": 8,
    "magicCapacity": 48,
    "toolLevel": "minecraft:netherite",
    "toolEfficiency": 8,
    "tints": {
        "glyph": "642f24",
        "texture": "642f24"
    },
    "attributes": {
        "generic.max_health": 2,
        "generic.armor": 2,
        "**irons_spellbooks:fire_spell_power": 0.09
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "traveloptics:tectonic_ingot" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}